@charset "utf-8";
/* CSS Document */


#site-box {
	width : 1100px;
	vertical-align: text-bottom;
	margin-right: auto;
	margin-left: auto;
	font-family: "A-OTF ゴシックMB101 Pr5 L";
	font-size: 1em;
 }


#a-box {
	width: 1100px;
	vertical-align: text-bottom;
 }


#b-box {
	float: left;
	width: 195px;
	color: #C30D23;
	vertical-align: text-bottom;
	border-right-width: 1px;
	border-right-style: ridge;
	border-right-color: #C00;
 }


#c-box {
	float: right;
	width: 860x;
	font-size: 25px;
}
#c-box p {
	font-size: 25px;
}



#d-box {
	vertical-align:text-bottom;
	width: 1000px;
 }
#main__font2 {
	font-family: "小塚ゴシック Std L";
	font-size: 16px;
}

#title{
	background-color:#e6e6e6;
	text-align: center;
	}
	
#2019font2 {
	font-family: "A-OTF ゴシックMB101 Pr5 L";
	font-size: 1.6em;
	color: #333;
}
#2019font {
	font-family: "A-OTF ゴシックMB101 Pr5 M";


	font-size: 22pt
	color: #333;
	color: #333;
	font-size: 1.6em;
}
